{
    "files.associations": {
        "*.ejs": "html",
        "*.md": "markdown",
        "*.tcc": "cpp",
        "iostream": "cpp",
        "numbers": "cpp",
        "ostream": "cpp",
        "string": "cpp"
    }
}